<!-- navbar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Selamat Datang</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/home">Dashboard</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/listAdmin">List Admin</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/">List User</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/score">Score</a>
          </li>
        </ul>
        <span class="btn btn-primary">
          Logout
        </span>
      </div>
    </div>
  </nav>

  <h2><%= judul%></h2>
  <hr>